/* Tooltip */

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 500px;
  background-color: #555;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
  font-size: 16px;
  font-family: "Times New Roman", Times, serif;
  color: #FFFFFF;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 10%;
  margin-left: 25px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

/* Div côte à côte */
.row {
    display: flex;
}
.col {
   margin-left: 10px;   
}

a:link {
    color: #0000FF;
}
a:visited {
    color: #0000FF;
}
a:hover {
    color: #0000FF;
}
a:active {
     color: #0000FF;
}
a{
text-decoration: none;
}


.hr {
	text-align: center;
	width: 4px; 
	width: 50%;
}

.style1 {
	border:0px solid black;
    margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: auto;
}

.style2 {
	border: 0px solid black;
	width: 800px;
	height: 20px;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	color: #FA5858;
	text-align: left;
}

.style2A {
	border: 0px solid black;
	width: 800px;
	height: 20px;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	color: #5882FA;
	text-align: left;
}

.style2B {
	border: 0px solid black;
	width: 800px;
	height: 20px;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	color: #0040FF;
	text-align: left;
}

.style2C {
	border: 0px solid black;
	width: 800px;
	height: 20px;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
	color: #0431B4;
	text-align: left;
}

.style3 {
	border: 0px solid black;
	width: 800px;
	height: 20px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
	text-align: left;
}

.style4 {
	border:0px solid black;
    margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: auto;
}

.style5 {
	border: 0px solid black;
	width: 200px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: center;
	background: #FA5858;
}

.style5A {
	border: 0px solid black;
	width: 200px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: center;
	background: #5882FA;
}

.style5B {
	border: 0px solid black;
	width: 200px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: center;
	background: #0040FF;	
}

.style5C {
	border: 0px solid black;
	width: 200px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: center;
	background: #0431B4;	
}

.style6 {
	border: 0px solid black;
	width: 700px;
	margin-left: 80px;
}

.style7 {
	border: 0px solid black;
	width: 140px;
}

.style8 {
    display: flex;
    align-items:center;
   	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
}

.style9 {
	border: 0px solid black;
	width: 160px;
	height: 40px;
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #FFFFFF;
	text-align: center;
	background: #D8D8D8;	
	
}
.sous-titre2 {
   	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	padding-left: 85px;
}

.style11A {
	border: 0px solid black;	
   	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	vertical-align: top;
	padding-left: 80px;	
}

.style12 {
    display: flex;
    align-items:center;
   	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	color: #008080;
	padding-left: 15px;
}

.style12 {
	border: 0px solid black;
	width: 820px;
	height: auto;
}



